.u-section-1 .u-sheet-1 {
  min-height: 450px;
}

.u-section-1 .u-text-1 {
  font-style: normal;
  text-transform: none;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 48px auto 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-size: 1rem;
  margin: 27px 0 47px;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-1 .u-text-2 {
    line-height: 1.8;
    width: auto;
    margin-top: 25px;
    margin-bottom: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 691px;
}

.u-section-2 .u-image-1 {
  width: 269px;
  height: 269px;
  background-position: 50% 50%;
  margin: 57px auto 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 42px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  line-height: 2;
  margin: 31px 0 32px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-2 .u-text-1 {
    width: 352px;
  }

  .u-section-2 .u-text-2 {
    line-height: 1.8;
    margin-bottom: 41px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 787px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 100px 0 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 311px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto;
}

.u-section-3 .u-icon-1 {
  width: 37px;
  height: 37px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 20px auto 0;
  padding: 7px;
}

.u-section-3 .u-image-1 {
  min-height: 311px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 311px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  margin: 0 auto;
}

.u-section-3 .u-icon-2 {
  width: 37px;
  height: 37px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 20px auto 0;
  padding: 7px;
}

.u-section-3 .u-image-2 {
  min-height: 319px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 319px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin: 73px auto 0;
}

.u-section-3 .u-icon-3 {
  width: 37px;
  height: 37px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 20px auto 0;
  padding: 7px;
}

.u-section-3 .u-image-3 {
  min-height: 319px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 256px;
  }

  .u-section-3 .u-image-1 {
    min-height: 256px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 256px;
  }

  .u-section-3 .u-image-2 {
    min-height: 263px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 263px;
  }

  .u-section-3 .u-image-3 {
    min-height: 263px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 196px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    min-height: 201px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-image-3 {
    min-height: 201px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1504px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 52px;
    margin-bottom: 52px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 301px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 300px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 301px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1130px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 190px;
  }

  .u-section-3 .u-image-2 {
    min-height: 189px;
  }

  .u-section-3 .u-image-3 {
    min-height: 190px;
  }
}